## org.apache.mahout.df.tools
Class Describe

    java.lang.Object
      org.apache.mahout.df.tools.Describe

    public final class Describe

extends java.lang.Object

Generates a file descriptor for a given dataset

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException,
                            DescriptorException

  Throws:
    `java.io.IOException`
    `DescriptorException`

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.